# # PlayerThemesListResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**data** | [**\ApiVideo\Client\Model\PlayerTheme[]**](PlayerTheme.md) |  |
**pagination** | [**\ApiVideo\Client\Model\Pagination**](Pagination.md) |  |

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
